Subject: SAGEBRUSH

From: [email-masked] (KATHY FLORITTO)
Date: Mon, 17 Jul 95 15:57:00 -0800

RM+        Does anyone know if there are any known effects of sagebrush 
  +besides a wonderful smell?  I think it is at least an overlooked 
  +possibility for tea and potpurry.

        I don't know, but several months ago, someone from the Eastern 
U.S. asked if I would send him some from the B.C. Interior - he wanted 
a steady supply of it for some sort of herbal concoction.

        Unfortunately, cyberspace gremlins and a coincidental oops! 
with my computer put the fix to all messaging (and my files), so I 
never did find out what he planned to do with it...although he did 
mention retailing the end product.

        I'd be interested in knowing how it could be utilized, too.

Kathy

 * 1st 1.12 #3640 * [email-masked]